Subject: Re: [lojban] dai (was: rabbity sand-laugher)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Jun 2001 16:35:53

la pycyn cusku di'e

>It is probably not the case that of your neighbor {ko'a badri lenu
>do zvati} but apparently {ko'a cinmo leka do badri lenu do zvati} does 
>apply

Why not {ko'a cinmo le nu do badri le nu do zvati}? I don't understand
the meaning of {ka} without a {ce'u} place.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.